Class | I18nSimpleBackendLookupTest
In: | lib/active_support/vendor/i18n-0.1.3/test/simple_backend_test.rb
Parent: | Test::Unit::TestCase

### Methods

test_lookup_given_nested_keys_looks_up_a_nested_hash_value test_lookup_given_nil_as_a_key_returns_nil

### Included Modules

I18nSimpleBackendTestSetup

### Public Instance methods

test_lookup_given_nested_keys_looks_up_a_nested_hash_value()
test_lookup_given_nil_as_a_key_returns_nil()

useful because this way we can use the backend with no key for interpolation/pluralization

[Validate]